{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "3294a633-8c39-48ac-a939-735fc225b567",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/fe74fe56-0d8e-476a-972b-aae7246a2b3a"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "3294a633-8c39-48ac-a939-735fc225b567",
            "type": "STRING",
            "value": "TLC security parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3294a633-8c39-48ac-a939-735fc225b567",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "3294a633-8c39-48ac-a939-735fc225b567"
}